<html>
<head>
<title>OGRE: Class Members - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li class="current"><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="namespaces.html"><span>Namespace List</span></a></li>
    <li class="current"><a href="namespacemembers.html"><span>Namespace&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="namespacemembers.html"><span>All</span></a></li>
    <li><a href="namespacemembers_func.html"><span>Functions</span></a></li>
    <li><a href="namespacemembers_vars.html"><span>Variables</span></a></li>
    <li><a href="namespacemembers_type.html"><span>Typedefs</span></a></li>
    <li><a href="namespacemembers_enum.html"><span>Enumerations</span></a></li>
    <li class="current"><a href="namespacemembers_eval.html"><span>Enumerator</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="namespacemembers_eval.html#index_a"><span>a</span></a></li>
    <li><a href="namespacemembers_eval_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="namespacemembers_eval_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="namespacemembers_eval_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="namespacemembers_eval_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="namespacemembers_eval_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="namespacemembers_eval_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="namespacemembers_eval_0x6d.html#index_m"><span>m</span></a></li>
    <li class="current"><a href="namespacemembers_eval_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="namespacemembers_eval_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="namespacemembers_eval_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="namespacemembers_eval_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="namespacemembers_eval_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="namespacemembers_eval_0x77.html#index_w"><span>w</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_p">- p -</a></h3><ul>
<li>PCT_BYTE
: <a class="el" href="namespaceOgre.html#c8f59c884998d9f84d9ea4c66e4c29fe99e711d125921bab18616e433a8a7a4f">Ogre</a>
<li>PCT_COUNT
: <a class="el" href="namespaceOgre.html#c8f59c884998d9f84d9ea4c66e4c29fe9966a610c32b0e690c91a553b7b8a45e">Ogre</a>
<li>PCT_FLOAT16
: <a class="el" href="namespaceOgre.html#c8f59c884998d9f84d9ea4c66e4c29fe0392260bc6fed0f2fdda641869de4b38">Ogre</a>
<li>PCT_FLOAT32
: <a class="el" href="namespaceOgre.html#c8f59c884998d9f84d9ea4c66e4c29fe2baaf25269658514c08f895b965a3ad6">Ogre</a>
<li>PCT_SHORT
: <a class="el" href="namespaceOgre.html#c8f59c884998d9f84d9ea4c66e4c29fe727e4867d2bdb1cbcbbe6649877afa8d">Ogre</a>
<li>PF_A1R5G5B5
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c953b1956667f02c5d06a4f89c708beca">Ogre</a>
<li>PF_A2B10G10R10
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c383f7cd3ec0a48beff43f1c07a0a9e08">Ogre</a>
<li>PF_A2R10G10B10
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c134a9e452ee64c35921f5ce518c90f89">Ogre</a>
<li>PF_A4L4
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c6def78fc28fd3bebea2d24d61f134894">Ogre</a>
<li>PF_A4R4G4B4
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c7d8dabde5a33706ce0065a545da7cdbf">Ogre</a>
<li>PF_A8
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c7232d786fe8e621fb39677c922713af3">Ogre</a>
<li>PF_A8B8G8R8
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39cbedff220dc4f3ed679bf246c14ce3df6">Ogre</a>
<li>PF_A8R8G8B8
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c0d5c9bdb0633c1849758fea566a2b754">Ogre</a>
<li>PF_B5G6R5
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39cff9e5d2b3d56a3ddaa764d9b3e95df1d">Ogre</a>
<li>PF_B8G8R8
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c6d2975b1eca65162dd4c24b1e180e23d">Ogre</a>
<li>PF_B8G8R8A8
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39cbe2587bd69dbf21806c40fe1c82a22ef">Ogre</a>
<li>PF_BYTE_A
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c7e333b6272d7a66213c1c02ad45ea754">Ogre</a>
<li>PF_BYTE_BGR
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c5e30f679089407e29f6cff86101daed9">Ogre</a>
<li>PF_BYTE_BGRA
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c8048c85373860a1893d237ac89d3712f">Ogre</a>
<li>PF_BYTE_L
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c1cf8abcb869132891b49e7f50daf7089">Ogre</a>
<li>PF_BYTE_LA
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39cc4780c5502f1ebdc5f5569d3b887249d">Ogre</a>
<li>PF_BYTE_RGB
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39ca2fa4ac766d61fa65b4c86ea5c035218">Ogre</a>
<li>PF_BYTE_RGBA
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39ce0afb06af1cb73f624e66540c64bb2cb">Ogre</a>
<li>PF_COUNT
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c44469cb753c29f07cba54678a57319a1">Ogre</a>
<li>PF_DEPTH
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39ca9a73e89b0461099bd6e707e407e1aa5">Ogre</a>
<li>PF_DXT1
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c502daed32e87628ed5a570349cc3a365">Ogre</a>
<li>PF_DXT2
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39cbab4b525ed0f13723c54a1a7da8bcbb6">Ogre</a>
<li>PF_DXT3
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c8cdfa2821acc653732e0a0f855b05057">Ogre</a>
<li>PF_DXT4
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c8d3736e589a038b18f5a4e11a942d50d">Ogre</a>
<li>PF_DXT5
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c9fb5bd78b703661f41fc3ae06a3404ce">Ogre</a>
<li>PF_FLOAT16_GR
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39cc7db24f02e2110aee18dcc2535d5755d">Ogre</a>
<li>PF_FLOAT16_R
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39cb63dbcddd53d1f766d742fd557c26be4">Ogre</a>
<li>PF_FLOAT16_RGB
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39cba6d399bba73f13acee7497b0dce9d6a">Ogre</a>
<li>PF_FLOAT16_RGBA
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39cf91793bc9707d6541f4851722267317a">Ogre</a>
<li>PF_FLOAT32_GR
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c0f4697d37ebb958247166694666b0b3f">Ogre</a>
<li>PF_FLOAT32_R
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c2da3ec4fe727d552337e02069cd9efd9">Ogre</a>
<li>PF_FLOAT32_RGB
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c8bd985050584e5ec421f8afc90634ea3">Ogre</a>
<li>PF_FLOAT32_RGBA
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c1fe97e102d975ff9d70dc329f5d794ec">Ogre</a>
<li>PF_L16
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39cae5da8ca83986d2d797611f4198d019e">Ogre</a>
<li>PF_L8
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c3768d051f35904ebf8f6201d7418d8b0">Ogre</a>
<li>PF_R3G3B2
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c00c7bec590f83728fc012731d8632ea0">Ogre</a>
<li>PF_R5G6B5
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c8c999dec166c197c19935e6a122c9429">Ogre</a>
<li>PF_R8G8B8
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c32d32d3a5a8b68c1495d5c494575a6d8">Ogre</a>
<li>PF_R8G8B8A8
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c74ea3b1c0c5f4ae06b1a7136c5523eca">Ogre</a>
<li>PF_SHORT_GR
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c7dbc4fa24cdbf90139bc60e771ad58a0">Ogre</a>
<li>PF_SHORT_L
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c10b290ca956b26e83bfae90cc981a702">Ogre</a>
<li>PF_SHORT_RGB
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c734a52bfdd9b7f44805f6ef8f96a6224">Ogre</a>
<li>PF_SHORT_RGBA
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c0a88817c662a408aac3077199b0498e8">Ogre</a>
<li>PF_UNKNOWN
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39ca4292ed700edc51d74776f6efaf2a099">Ogre</a>
<li>PF_X8B8G8R8
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c32ab31260e738578912b5797406867ec">Ogre</a>
<li>PF_X8R8G8B8
: <a class="el" href="namespaceOgre.html#7e0353e7d36d4c2e8468641b7303d39c2542d39f6712cb6f69907330a31a9342">Ogre</a>
<li>PFF_COMPRESSED
: <a class="el" href="namespaceOgre.html#7d83be5f58ab829ae3c94ddcf7b68babdc2837f5c89ddec07247a374cee587a8">Ogre</a>
<li>PFF_DEPTH
: <a class="el" href="namespaceOgre.html#7d83be5f58ab829ae3c94ddcf7b68bab59f8dc2c75447edfa72e8d8361ce00a0">Ogre</a>
<li>PFF_FLOAT
: <a class="el" href="namespaceOgre.html#7d83be5f58ab829ae3c94ddcf7b68bab212e4f47a7e014eef28315e2d1ffcdc2">Ogre</a>
<li>PFF_HASALPHA
: <a class="el" href="namespaceOgre.html#7d83be5f58ab829ae3c94ddcf7b68bab5a5420b4748d6fa0315bcfe592224671">Ogre</a>
<li>PFF_LUMINANCE
: <a class="el" href="namespaceOgre.html#7d83be5f58ab829ae3c94ddcf7b68bab16054f98e65973baaaf0a7906d4597a4">Ogre</a>
<li>PFF_NATIVEENDIAN
: <a class="el" href="namespaceOgre.html#7d83be5f58ab829ae3c94ddcf7b68bab1fe2f5a4cbcca90fe4d97f3495ebddaf">Ogre</a>
<li>PM_POINTS
: <a class="el" href="namespaceOgre.html#68866b02aa7f99e3431337511fbb3345dfb098e30463c0f0689e0e1fbbd5eb0f">Ogre</a>
<li>PM_SOLID
: <a class="el" href="namespaceOgre.html#68866b02aa7f99e3431337511fbb33457e87bf8ec063f4e7bf022a7396346211">Ogre</a>
<li>PM_WIREFRAME
: <a class="el" href="namespaceOgre.html#68866b02aa7f99e3431337511fbb3345c1f71aad59ecae8cd02f0743dc7efa5d">Ogre</a>
<li>PT_BOOL
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924a7b72a218a6d93dfbcb77e208eaa3feeb">Ogre</a>
<li>PT_COLOURVALUE
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924a70b475c72e98912203dc005ef4fd9ffb">Ogre</a>
<li>PT_INT
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924a6a6d06f6d2147d82b892bee309ff466f">Ogre</a>
<li>PT_LONG
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924a663563417c2b019e268ba62dc4b1c587">Ogre</a>
<li>PT_MATRIX3
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924ada60f8ff24cfcc03772b69968f3aa30f">Ogre</a>
<li>PT_MATRIX4
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924a9cde1dc36b3e39a8a4e7a2b9bba6d78d">Ogre</a>
<li>PT_ORTHOGRAPHIC
: <a class="el" href="namespaceOgre.html#f5dd9a3d1fd373b17108baa16065b1ce739a7eabe0426ba0cd2f6e94a5e5be25">Ogre</a>
<li>PT_PERSPECTIVE
: <a class="el" href="namespaceOgre.html#f5dd9a3d1fd373b17108baa16065b1ceb93552ced844b58965a168d27150e262">Ogre</a>
<li>PT_QUATERNION
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924a2971f5bea77e8de65d015df46f67733c">Ogre</a>
<li>PT_REAL
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924a6346202346c62e0d276c03eb2f258b16">Ogre</a>
<li>PT_SHORT
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924ac1ae17fd22246104d7a7794fcf89e1e1">Ogre</a>
<li>PT_STRING
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924a631b8a9e92ad1186744a5fa9521b08dc">Ogre</a>
<li>PT_UNSIGNED_INT
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924a960735d7150a41f8c25be3e5d459e5ef">Ogre</a>
<li>PT_UNSIGNED_LONG
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924a08dbf5d4856777b3dd0dfd7f6d82cd46">Ogre</a>
<li>PT_UNSIGNED_SHORT
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924aca32cf2526bd9f0ec645331b9a1093c1">Ogre</a>
<li>PT_VECTOR3
: <a class="el" href="namespaceOgre.html#4b8cfe4e77d7d21264a6497c06ed924ad1f53213a85c2b5518e8b974cbbbea76">Ogre</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:55:24 2008
</p>
</body>
</html>
